Bug 69503 - desktop file fixes
Summary: desktop file fixes
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: serviceconf   
(Show other bugs)
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-07-22 20:57 UTC by Havoc Pennington
Modified: 2007-04-18 16:44 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-01 19:30:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Havoc Pennington 2002-07-22 20:57:20 UTC
Needs Categories=Application;System;X-Red-Hat-Base;X-Red-Hat-ServerConfig;

Name field should not have word "configuration" just "Services" or something is
fine. Menu context clarifies "Configuration"

Move to /usr/share/applications

Namespace as redhat-serviceconf.desktop

Comment 1 Daniel Walsh 2002-07-23 15:15:56 UTC
Fixed in 7/24 build.


Note You need to log in before you can comment on or make changes to this bug.